.nav_tabs {
	display: block;
	overflow: hidden;
	padding-left: 0;
}

.nav_tabs li {
	float: left;
	margin-right: 5px;
}

.nav_tabs li a {
	display: block;
	height: 29px;
	line-height: 29px;
	background: #f8f8f8;
	border: 1px solid #d3d3d3;
	border-radius: 0 3px 3px 0;
	color: #202025;
	text-align: center;
	padding: 0 15px;
}

.nav_tabs li:first-child a {
	border-radius: 3px 0 0 3px;
}

.nav_tabs li a i {
	color: #a9b2b7;
}

.nav_tabs li.active a {
	background: #81baeb;
	border: 1px solid #81baeb;
	color: #fff;
}

.nav_tabs li.active a i {
	color: #fff;
}